7 berichten aan het bekijken - 1 tot 7 (van in totaal 7)
  • Q:
    Bijdrager
    Ferris Bueller

    OS X Install disc G5 op Powerbook G4 installeren

    Beste Maccers!

    Wie wil mij helpen.
    Heb zelf een orginele install disc 10.4 (1&2) van mijn PowerMac G5. Nu heb ik onlangs een 2ehands Powerbook G4 gekocht en zal graag Mac OS X 10.4 hier ook op willen installeren.

    Maar, als ik de install 10.4 in mijn powerbook stop en de installatie wil uitvoeren zegt hij dat het niet mogelijk is en dat de install cd enkel geschikt is voor’n PowerMac.:?

    Is er een tip om dit op te heffen of te omzeilen?

    Alvast bedankt!

    Bijdrager
    nookie

    Dat is niet mogelijk naar mijn idee.
    De melding komt niet voor niets in beeld en Apple zou dom zijn om een installatie dvd voor niks te maken, omdat andere installatie dvds ook zouden kunnen werken.

    Bijdrager
    fvdveen

    Een universele versie van OSX 10.4 is de oplossing. Wordt regelmatig aangeboden op 2e hands websites.

    Moderator
    Poezenbeest

    Apart dat je de melding krijgt…. Ikzelf heb de installatieschijven van een G5 (toen nog Panther) probleemloos op mijn iBook (G3) kunnen uitproberen.

    Overigens is het niet toegestaan om installatieschijven te gebruiken voor andere hardware, dan waarmee ze geleverd zijn en dus is het ook niet toegestaan om dit op dit forum te bespreken. En al was het dat wel… dan had ik helaas nog steeds geen tip voor je.,

    Wellicht dat je op tweedehandsmac.nl verder komt. Als je dan toch gaat kopen, zou ik gewoon wachten op Leopard… komt in oktober uit.

    Moderator
    unSOUND

    Het kan inderdaad wel, probleem is dat het niet mag, en we je dus ook niet openlijk mogen helpen…

    ( Je hebt een PB… :wink: )

    Bijdrager
    hansenonline

    unsound heeft weer zijn goede daad voor vandaag gedaan ;).
    net zoals bij alles in het leven als je het eenmaal weet is het makkelijk :).

    Bijdrager
    Ferris Bueller

    Okidoki :)

7 berichten aan het bekijken - 1 tot 7 (van in totaal 7)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.